    {
        "name": "Finkenhammer Template",
        "description": "Template für die Homepage www.finkenhammer.de",
        "image" : "https://ik.imagekit.io/areya/tr:ar-5-3,w-800/huehnerhaus_NTpF8etRTrc.jpg",
         "version": "2.1",
    "author": {
        "name": "Areya Webservices",
        "link": "https://www.areya.de/"
    },
    "lumino-version": {"min": "2.4", "max": "2.5"}
    }